section.wrapper.homepage-wrapper.section.parallax.bg1.snap
  .home-slider.slider
    div.slide
      .slide-wrapper(style='background-image:url(images/banner-1.jpg)')
        .slide-details.container
          span We Are
          span.typed.slide-main
          p.slide-description 24 years of developing homes and communities
    div.slide
      .slide-wrapper(style='background-image:url(images/banner-2.jpg);')
        .slide-details.container
          span We Are
          span.typed-2.slide-main
          p.slide-description 9,800 homes delivered to date
    div.slide
      .slide-wrapper(style='background-image:url(images/banner-4.jpg);')
        .slide-details.container
          span We Are
          span.typed-3.slide-main
          p.slide-description 24,000 team members; 28 sister companies
    div.slide
      .slide-wrapper(style='background-image:url(images/banner-3.jpg);')
        .slide-details.container
          span We Are
          span.typed-4.slide-main
          p.slide-description 16 million sqm of developed urban spaces
    div.slide
      .slide-wrapper(style='background-image:url(images/banner-5.jpg);')
        .slide-details.container
          span We Are
          span.typed-5.slide-main
          p.slide-description 25 developments across Egypt
  .next-link-wrapper
    .next-link.vertical-text
      a(href="#story") Story
    span.line
      <svg height="60" width="1">
        <line x1="0" y1="60" x2="0" y2="0" style="stroke:rgb(255,255,255);stroke-width:1" />
      </svg>

